Tableau de bord:
    label: 'Utilisateur'
    icon:
    subsection:
        User:
            label: 'Utilisateur'
            icon: 'fa fa-user'
            class: User

REDIRECT:
    label: 'REDIRECT'
    icon:
    subsection:
        RedirectComponent:
            label: 'Redirect'
            icon: 'fa fa-random'
            class: Redirect
        Stats:
            label: 'Stats'
            icon: 'fa fa-file'
            class: Click
# Exposant:
#     label: 'Exposant'
#     icon:
#     subsection:
#         Exposant:
#             label: 'Exposant'
#             icon: 'fa fa-users'
#             class: TExhibitors
# Partenaire:
#     label: 'Partenaire'
#     icon:
#     subsection:
#         Partenaire:
#             label: 'Partenaire'
#             icon: 'fa fa-users'
#             class: Partenaire
Tools:
    label: 'Tools'
    icon:
    subsection:
        Roles Manager:
            label: 'Roles Manager'
            icon: 'fa fa-lock'
            class: Role
